
Synnefo - Feature # 3524

Status: Closed Priority: Medium

Author: Christos Stavrakakis Category: pooling

Created: 04/02/2013 Assignee: Christos Stavrakakis

Updated: 02/26/2014 Due date:

Subject: Use python-objpool

Description

Remove the pool module from snf-common. Update all projects to use python-objpool instead.

Associated revisions

Revision 1a736ca8 - 04/08/2013 04:27 pm - Christos Stavrakakis 

Use 'python-objpool' instead of 'synnefo.lib.pool'

Use the python-objpool package for pooling resources as object, instead

of the pooling code that existed in snf-common ('synnefo.lib.pool')

Refs #3524

History

#1 - 04/08/2013 04:46 pm - Christos Stavrakakis

- Status changed from Assigned to Feedback

#2 - 02/26/2014 05:32 pm - Christos Stavrakakis

- Status changed from Feedback to Closed
